Foreman - Bug #2323

syntax bug in Host Mailer
03/14/2013 11:09 AM - Joseph Magen

Status: Closed
Priority: Normal
Assignee: Joseph Magen
Category:

Target version: 1.2.0

Difficulty: Fixed in Releases:

Triaged: Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description

- hosts = "Host::Managed"
+  hosts = Host::Managed

Related issues:
Is duplicate of Foreman - Bug #2300: Rake task "reports:summarize" aborted: u...

Duplicate

03/11/2013

Associated revisions

Revision 8dcdcce6 - 03/14/2013 05:23 PM - Joseph Magen

fixes #2323 syntax error in host_mailer

History

#1 - 03/14/2013 11:16 AM - Joseph Magen
- Status changed from New to Ready For Testing

#2 - 03/14/2013 11:23 AM - Greg Sutcliffe
duplicate of #2300 | think :)

#3 - 03/14/2013 05:31 PM - Joseph Magen
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 8dcdcce6f9fdb5dce4356189438427ce62a0ec23.

#4 - 03/14/2013 05:32 PM - Ohad Levy

- Target version set to 1.2.0

05/17/2024

1/1



https://projects.theforeman.org/issues/2300
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/8dcdcce6f9fdb5dce4356189438427ce62a0ec23
http://www.tcpdf.org

